Author Topic: cwp_version  (Read 1169 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
cwp_version
« on: March 18, 2019, 12:10:32 PM »
When i try to run the cwp_version script i end up whit this error

[root@vmi240766 scripts]# sh ./cwp_version
./cwp_version: line 2: ?php: No such file or directory
./cwp_version: line 3: //: Is a directory
./cwp_version: line 4: //: Is a directory
./cwp_version: line 5: syntax error near unexpected token 'ionCube Loader'' ./cwp_version: line 5:if(!extension_loaded('ionCube Loader')){$oc=strtolower(substr(php_uname(),0,3));$__ln='ioncube_loader_'.$__oc.'_'.substr(phpversion(),0,3).(($__oc=='win')?'.dll':'.so');if(function_exists('dl')){@dl($__ln);}if(function_exists('_il_exec')){return _il_exec();}$__ln='/ioncube/'.$__ln;$__oid=$__id=realpath(ini_get('extension_dir'));$__here=dirname(__FILE );if(strlen($id)>1&&$__id[1]==':'){$__id=str_replace('\','/',substr($__id,2));$__here=str_replace('\','/',substr($__here,2));}$__rd=str_repeat('/..',substr_count($__id,'/')).$__here.'/';$__i=strlen($__rd);while($__i--){if($__rd[$__i]=='/'){$__lp=substr($__rd,0,$__i).$__ln;if(file_exists($__oid.$__lp)){$__ln=$__lp;break;}}}if(function_exists('dl')){@dl($__ln);}}else{die('The file '.__FILE ." is corrupted.\n");}if(function_exists('_il_exec')){return _il_exec();}echo('No Loader is installed, please try to run this command or contact support: sh /scripts/update_ioncube');exit(199);'

I have try to run the sh /scripts/update_ioncube but it dont seems to help.

so something seems to be wrong whit the file?

Offline
*
Re: cwp_version
« Reply #1 on: March 18, 2019, 01:49:53 PM »
it's php script
php /scripts/cwp_version
VPS & Dedicated server provider with included FREE Managed support for CWP.
http://www.studio4host.com/

*** Don't allow that your server or website is down, choose hosting provider with included expert managed support for your CWP.

Offline
*
Re: cwp_version
« Reply #2 on: March 18, 2019, 02:33:12 PM »
[root@vmi240766 scripts]# php /scripts/cwp_version
No Loader is installed, please try to run this command or contact support: sh /scripts/update_ioncube[

Offline
*****
Re: cwp_version
« Reply #3 on: April 02, 2019, 07:28:09 AM »
Helllo.

Try the command: sh /scripts/update_ioncube
Seems like your CWP is broken and must be checked by a system administrator or you can contact CWP support.
You can ask me to solve any problem with your server for some money in pm  ;)
Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor
Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp

Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services

Offline
*
Re: cwp_version
« Reply #4 on: July 05, 2019, 02:26:43 PM »
Hello,

Same issue here!

[root@srv scripts]# sh ./cwp_version
./cwp_version: line 2: ?php: No such file or directory
./cwp_version: line 3: //: Is a directory
./cwp_version: line 4: //: Is a directory
./cwp_version: line 5: syntax error near unexpected token `'ionCube Loader''
./cwp_version: line 5: `if(!extension_loaded('ionCube Loader')){$__oc=strtolower(substr(php_uname(),0,3));$__ln='ioncube_loader_'.$__oc.'_'.substr(phpversion(),0,3).(($__oc=='win')?'.dll':'.so');if(function_exists('dl')){@dl($__ln);}if(function_exists('_il_exec')){return _il_exec();}$__ln='/ioncube/'.$__ln;$__oid=$__id=realpath(ini_get('extension_dir'));$__here=dirname(__FILE__);if(strlen($__id)>1&&$__id[1]==':'){$__id=str_replace('\\','/',substr($__id,2));$__here=str_replace('\\','/',substr($__here,2));}$__rd=str_repeat('/..',substr_count($__id,'/')).$__here.'/';$__i=strlen($__rd);while($__i--){if($__rd[$__i]=='/'){$__lp=substr($__rd,0,$__i).$__ln;if(file_exists($__oid.$__lp)){$__ln=$__lp;break;}}}if(function_exists('dl')){@dl($__ln);}}else{die('The file '.__FILE__." is corrupted.\n");}if(function_exists('_il_exec')){return _il_exec();}echo('No Loader is installed, please try to run this command or contact support: sh /scripts/update_ioncube');exit(199);'
[root@srv scripts]#

Offline
*****
Re: cwp_version
« Reply #5 on: July 06, 2019, 08:55:20 AM »
yeah, sorry :)
I meant try
Code: [Select]
/usr/local/cwp/php71/bin/php /scripts/cwp_version
You can ask me to solve any problem with your server for some money in pm  ;)
Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor
Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp

Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services